Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
yielder Struct Reference

## Data Fields
VALUE | proc

## Detailed Description

Definition at line 148 of file enumerator.c.

## Field Documentation

## ◆ proc

VALUE yielder::proc

Definition at line 149 of file enumerator.c.

The documentation for this struct was generated from the following file:

- enumerator.c